CREATE TABLE [C6StoricoPeriodico].[ASSET_PERC_TERZI] (
	[COD_PRODOTTO_TERZI] varchar(35) NOT NULL,
	[ID_ASSETCLASS] varchar(50) NOT NULL,
	[LIVELLO] smallint NOT NULL,
	[NOME_PRODOTTO] varchar(50) NULL,
	[TIPO_PRODOTTO] varchar(50) NULL,
	[PERC] decimal(10,7) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO